program Diplomova_prace;

uses
  Forms,
  MainUnit in 'MainUnit.pas' {MainForm},
  OpenTIFF in 'OpenTIFF.pas',
  MaticeUnit in 'MaticeUnit.pas',
  GraphUnit in 'GraphUnit.pas' {GraphForm},
  ModelUnit in 'ModelUnit.pas' {ModelForm},
  KonvKernelUnit in 'KonvKernelUnit.pas' {KonvKernellForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TMainForm, MainForm);
  Application.CreateForm(TModelForm, ModelForm);
  Application.CreateForm(TKonvKernellForm, KonvKernellForm);
  Application.Run;
end.
